Subject: FW: CS Candidate - ROUSHAN RAVI
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 12 Aug 2020 10:49:31 +0000

Doubt he is a fit but still do first round and see for splitty

From: ROUSHAN RAVI <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 11:55 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - ROUSHAN RAVI

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    ROUSHAN RAVI
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (821) 8189463
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I live walking distance to office
Where do you currently live (area)      Uttam Nagar,New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Praxis service private limited  Senior Reservation Sales Associate      Curently working        16000
Previous Employer 1     NA
Previous Employer 2     NA
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  1. Will check the internet connectivity.
2. Will verify the entered url is correct or not.
3. clear the browser cache.
If still it's not working then close the browser and open it again.For example, no internet connectivity Or 404 not found.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       1. We first asked the order number or account number to verify the account.

2. Then we listen the customer first what the actually problem he / she is facing.

3. After listening his/her problem then we will will reply that you have ordered your package on wrong address .

4.If the company has such policy to changed the address after food dispatched dispatched we will change the address within correct one.

5 If the company has no policy to change the address After food dispatched then we will try to understand them and tell about the term and policy of company.
What were your responsibilities in your last employment. Please explain in 150-200 words.       I am working as Senior Reservation Sales Associate. And I am on blended process where I have to handle the call of the guest and if the guest want to communicate on mail then I have to solve the query of the guest like process of reservation, price of room, facility of room that hotel provides , tourist place arround your hotel etc. I am working in rotational shift where some time I have also handle the whole shift when my managr and supervisor both are not present in process.some time I also used to take call back for the customer .Oversee sorting and distribution of incoming mail.  .Handle guest email. listening very careful to needs of the guest .Assisting and advising customers who may be choosing from a variety of travel options.Checking the availability of accommodation or transportation on the customers’ desired travel dates.Sorting out any issues that may arise with bookings or reservations.
Up-selling, when appropriate, by informing customers of additional services or special packages, such as upgraded seats/accommodations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service Is Something Not Beyond Customers Imaginations.Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something which always support.

You respond to that customer within minutes. And watch out, this is fast becoming the standard of simply “good” service.
What according to you makes you a good candidate for customer service or technical support job? My according to me makes a good candidate for customer service or technical support Jobs following pint:-

1. Self motivated
2. Overall 4 year journey in hotel management I learn to maintain the patience  infront of the guest.
3. I am smart worker.
4. comfertable in all shift.
5. love to interact with people.
6. working always in energetic way.
7. Never lose hope.
8. Always try to find out solution.
9. Handle different situations.
10. Always think positive
On a scale of 1 - 5 please rate your fluency in spoken English  4